Bug 773165 - [Test run]Unable expand case run detail
[Test run]Unable expand case run detail
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-11 01:07 EST by Jin Zhao
Modified: 2015-12-01 00:35 EST (History)
6 users (show)

See Also:
Fixed In Version: 3.6.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jin Zhao 2012-01-11 01:07:15 EST
Description of problem:
Enter to test run, try to expand test cases will warning "Commnucation with server got some unknown errors"

Version-Release number of selected component (if applicable):
3.6.3 on englab

How reproducible:
sometimes

Steps to Reproduce:
1.Click to test run, such as https://tcms.englab.nay.redhat.com/run/15160/
2.Click the expand icon of case 68528
3.
  
Actual results:
warning "Commnucation with server got some unknown errors",Click ok button will show error page in cases detail

Expected results:
Can show cases detail

Additional info:
Comment 1 cqi 2012-01-11 04:40:54 EST
This is not a bug.

This is due to https://bugzilla.redhat.com/show_bug.cgi?id=519029
Comment 2 Jin Zhao 2012-01-11 04:52:21 EST
(In reply to comment #1)
> This is not a bug.
> 
> This is due to https://bugzilla.redhat.com/show_bug.cgi?id=519029

Why not a bug? Bug 519029 block this issue. try to verify it next release.
Comment 3 cqi 2012-01-11 05:20:21 EST
(In reply to comment #2)
> (In reply to comment #1)
> > This is not a bug.
> > 
> > This is due to https://bugzilla.redhat.com/show_bug.cgi?id=519029
> 
> Why not a bug? Bug 519029 block this issue. try to verify it next release.

tcms renders the an error page in the detail part of the webpage. So the HTML tags of the error page makes the detail unreadable.
Comment 4 Xin Gao 2012-01-12 02:03:16 EST
Verify version:
3.6.3-2 on englab --> PASSED

Verify steps:
1.Click to test run, such as https://tcms.englab.nay.redhat.com/run/15160/
2.Click the expand icon of case 68528

Actual results:
work well.

Note You need to log in before you can comment on or make changes to this bug.